<div class="container" [ngStyle]="{backgroundColor: bgColor}">
  <div class="row">
    <div class="col-12">
      <div class="m-5">
        <ng-template *ngTemplateOutlet="children"></ng-template>
      </div>
    </div>
  </div>
</div>
